@charset "utf-8";

.service_inner {
    max-width: 1000px;
    margin: 0 auto;
    margin-bottom: 100px;
    display: flex;
}
.service_catch {
    margin-bottom: 2rem;
    border-bottom: 2px solid #8ad2ff;
    font-size: 1.75rem;
    font-weight: 500;
    line-height: 1.2;
    font-family: serif;
}
.service_catch2 {
    margin-bottom: 2rem;
    font-size: 1.75rem;
    font-weight: 500;
    line-height: 1.2;
    font-family: serif;
}
.service_text {
    font-size: 1.3rem;
    line-height: 1.9;
}
.service_img {
    width: 100%;
    margin-top: auto;
    margin-bottom: auto;
}
.service-menu {
    padding: 4.7rem 1.6rem;
    background-color: #8ad2ff;
    margin-bottom: 50px;
}
.service-menulist {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.service-menulist_item {
    width: calc((100% - 8rem) / 3);
    max-width: 340px;
    padding: 2.4rem 1.6rem;
    background-color: #fff;
}
.service-menulist_h {
    margin-bottom: 2rem;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1;
    text-align: center;
}
.service-typelist {
    max-width: 280px;
    margin: 0 auto;
    line-height: 1.4;
}
.service-typelist li {
    margin-bottom: 10px;
}
.service-typelist_item {
    position: relative;
}
.service-typelist_item a {
    height: 70px;
    padding: 0 4rem 0 2rem;
    border: 1px solid #cad2d2;
    display: flex;
    align-items: center;
    text-decoration: none;
}
.service-typelist_item a span {
    font-size: 20px;
    font-weight: 600;
}
.service-mv_text{
    font-size: 17px;
}
.service_content{
    margin-right: 5px;
    margin-bottom: 0px;
    width: 100%;
}

@media screen and (max-width:768px){
    .service_inner {
        display: block;
        width: 90%;
    }
    .service-mv_text {
        font-size: 15px;
    }
    .service_content{
        margin-right: 0px;
        margin-bottom: 15px;
    }
    .service_catch {
        font-size: 23px;
    }
    .service_catch2 {
        font-size: 23px;
    }
}
